RSS   Podatności dla 'Search engine'   RSS

2007-06-28
 
CVE-2007-3486

 

 
Cross-site scripting (XSS) vulnerability in AltaVista search engine allows remote attackers to inject arbitrary web script or HTML via the text parameter to the default URI.

 

 >>> Vendor: Altavista 2 Produkty
Search intranet
Search engine


Copyright 2022, cxsecurity.com

 

Back to Top